@charset "utf-8";
/* CSS Document */


p.ImageExampleText{
	font-size:.7em;
	color:#999999;
}

.comment{
	color:#FF6600;
}
.clear{
	clear:both;	
	padding:0px;
	margin:0px;
}
* {
	padding:0px;
	margin:0px;
}
body{
	font-family:"Chaparral Pro", Georgia;
	font-size:1em;
	line-height:1em;
	color:#fff;	
	background:#000 url(../images/home_page_background.jpg) no-repeat center top;
	text-align:center;
	padding:0px;
	margin:0px;
}

.services{
	
	background:#000 url(../images/services_background.jpg) no-repeat center top;
}
.folio{
	
	background:#000 url(../images/folio_background.jpg) no-repeat center top;
}

.team{
	
	background:#000 url(../images/team_background.jpg) no-repeat center top;
}

.clients{
	
	background:#000 url(../images/clients_background.jpg) no-repeat center top;
}
body img{
	border:none;
}

h1{ 
	/*color:#FFF;*/
	color:#ffc20e;
	text-transform:uppercase;
	font-size:2em;
	font-weight:400;
	margin:0px 0px 10px 0px;
	
}


h2{
	text-align:left;
	color:#ccc;
	font-size:1.3em;
	font-weight:400;
	margin:0px 0px 10px 0px;	
}

h3{
	text-align:left;
	color:#ccc;
	font-size:1.2em;
	font-weight:400;
	margin:10px 20px 10px 0px;
}

h4{
	text-align:left;
	color:#ccc;
	font-weight:100;
	margin:10px 20px 0px 0px;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#ccc;
	font-size:.8em;
	font-weight:normal;
	margin:0px 0px 10px 0px;
}

ul, ol{
	margin-left:3em;	
}
#header{
	width:960px;
	height:85px;
	background-color:#000;
}
#logo{
	position:relative;
	width:500px;
	height:85px;
	float:left;
	left:0px;
	top:0px;
}
#wrapper{
	margin:0 auto;
  	width: 960px;
	text-align:left;
}

#content_wrapper{
	position:relative;
	height:493px;
}

#globalNav{
	position:relative;
	left:0px;
	top:26px;
	height:30px;
	float:right;
	
}

	
#globalNav li{
	float:left;	
	list-style:none;
	margin:0px 0px 0px 10px;
}

#globalNav a{
	display:block;
	height:26px;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
}

.servicesButton a{
	padding-top:9px;	
}
.folioButton a{
	padding-top:9px;	
}
.teamButton a{
	padding-top:9px;
}
.clientsButton a{
	padding-top:9px;
}
.homeButton{
	display:block;
	height:26px;
	width:29px;
	text-indent:-9999px;
	padding-right:3px;
	

}

.homeButton a{
	background:url(../images/home_button_rollover.png);
	background-position: bottom;

}


.homeButton a:hover{
	background-position:top;
}

#globalNav a:hover{
	color:#FC3;
	text-decoration:none;
	}

#homePanel{
	position:absolute;
	top:36px;
	left:138px;
	width:820px;
	height:420px;
	background-color:#1d1d1d;
	border: dashed 1px #CCC;
	-moz-box-shadow: 1px 2px 6px #111;
	-webkit-box-shadow: 1px 2px 6px #111;
	box-shadow: 3px 2px 6px #111;

}

#homePanelLeftColumn{
	position:absolute;
	width:340px;
	height:360px;
	margin:0px;
	padding:30px;
	border-right:1px dashed #999;

}

#homePanelLeftColumn ul{
	list-style:none;
	margin-left:0em;
	

}

#homePanelLeftColumn li{
	margin-top:1em;
}
#homePanelLeftColumn a{
	font-size:1.2em;
	text-decoration:none;
	text-transform:uppercase;
	color:#CCC;
	padding-right:12px;
}


#homePanelLeftColumn a/*:visited*/{
	color:#ccc;
}


#homePanelLeftColumn a:hover{
	color:#fac611;
}

.homePanelRightColumn{
	position:absolute;
	width:340px;
	height:360px;
	margin:0px;
	right:0px;
	padding:25px 30px 30px 30px;
	visibility:hidden;
	
	
}

.homePanelRightColumn li, p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#ccc;
	padding-bottom:8px;
}

.homePanelRightColumn h2{
	color:#ffc20e;
	margin-bottom:1em;
}



/*popup panel styles*/

#popup_Panel{
	margin-top:0px;
	margin-left:0px;
	width:800px;
	height:450px;
	text-align:left;
}

#popup_Panel li{
font-family:Arial, Helvetica, sans-serif;	
font-size:.8em;
list-style:square;
margin-left:2em;
}

#popup_Panel p{
font-size:.9em;	
}

#popup_PanelLeftColumn{
	position:absolute;
	width:300px;
	height:320px;
	margin:0px;
	padding:30px;
	margin:0px;

}

#popup_PanelLeftColumn ul{
	list-style:none;
	margin-left:0em;
}


#popup_PanelLeftColumn li{
	margin-top:1em;
}
#popup_PanelLeftColumn a{
	font-size:1.2em;
	text-decoration:none;
	text-transform:uppercase;
	color:#CCC;
	padding-right:12px;
}


#popup_PanelLeftColumn a/*:visited*/{
	color:#ccc;
}


#popup_PanelLeftColumn a:hover{
	color:#fac611;
}
#popup_PanelRightColumn{
	position:absolute;
	width:340px;
	height:320px;
	margin-left:360px;


}

.popup_homePanelRightColumn li, p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#ccc;
}

.well_auto_background{
	background-image:url(../../content/automotive_books/images/auto_books.jpg);
}

#well_auto_text{
position:absolute;
background-color:#333;	
margin-top:160px;
margin-left:20px;
width:340px;
padding:15px;

}

#well_auto_text p{
font-size:.8em;	
}
/*client panel styles*/

#clientPanel{
	position:absolute;
	top:56px;
	left:184px;
	width:530px;
	height:380px;
	background-color:#1d1d1d;
	border: dashed 1px #CCC;
	-moz-box-shadow: 1px 2px 6px #111;
	-webkit-box-shadow: 1px 2px 6px #111;
	box-shadow: 3px 2px 6px #111;
	

}

#clientPanel h1{
margin-left:25px;
margin-top:25px;
}

#clientPanelLeftColumn{
	position:absolute;
	width:480px;
	height:290px;
	margin:0px;
	padding:0px 0px 30px 30px;
	margin-top:10px;
}

#clientPanelLeftColumn ul{
	list-style:none;
	font-size:1.2em;
	line-height:1.5em;
	margin-left:0px;
	
}

<!--scrollbar on client page-->

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 15px;
	height: 100%;
	background: #666;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #000;
	position: relative;
}

.jspDrag
{
	background: #ffc20e;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


.linkArrow{
	background-image:url(../images/link_arrow.png);
	background-repeat:no-repeat;
	background-position:right 4px;
}

.linkGrey{
	color:#ccc;
}


.squareBulletList{
	list-style:square;
	margin-left:0;
	color:#CCC;
	font-size:1.1em;
}

.thumbnailsFolioList{
	list-style:none;
	margin-top:15px;
	margin-left:0;
	position:relative;
	list-style:none;
	width:113px;
	font-size:.8em;
	float:left;

}

.thumbnailsFolioList img{
	border:5px #333 solid ;
	margin-bottom:3px;
	display:block;
}

.thumbnailsFolioList a{

	text-decoration:none;
	margin-left:0px;
	color:#FFF;
	
}

.thumbnailsFolioList span{
	top:5px;
	font-size:.9em;
}

.thumbnailsFolioList a:hover{
	color:#ffc20e;
}
#indexPanel{
	position:absolute;
	top:56px;
	left:500px;
	width:410px;
	height:400px;
	background-color:#1d1d1d;
	border: dashed 1px #CCC;
	-moz-box-shadow: 1px 2px 6px #111;
	-webkit-box-shadow: 1px 2px 6px #111;
	box-shadow: 3px 2px 6px #111;

}

#indexPanelLeftColumn{
	position:relative;
	width:340px;
	height:320px;
	margin:0px;
	padding:30px;
	left: 0px;
	top: 0px;
	

}

#indexPanelRightColumn{
	position:absolute;
	width:340px;
	height:320px;
	margin:0px;
	right:0px;
	padding:30px;

}

#folioPanel{

	padding-top:56px;
	margin-left:105px;
	height:375px;
	width:760px;
	overflow:hidden;
	
}


.folioThumbnail{
	width:180px;
	height:180px;
	background-color:#666;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.imageTextReveal
{  	
	width:180px;
	height:180px;
	overflow:hidden;
    position:relative;
    cursor:pointer;  
	margin-top:21px;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:0px;
	float:left;
	-moz-box-shadow: 1px 2px 6px #111;
	-webkit-box-shadow: 1px 2px 6px #111;
	box-shadow: 3px 2px 6px #111;
}


.imageTextReveal.PositionOnRight{
	position:absolute;
	right:0;
}

.textReveal
{	/*width:180px;*/
    position:absolute;
   top:0px;
    left:0px;
    background-color:#ffc20e;
	color:#000;
	margin:0;
	padding-left:3px;
	}
.textReveal p{
	color:#000;	
	font-size:.7em;
	padding:2px;
}
.textReveal h3{
	color:#000;
	margin-top:8px;
	margin-bottom:3px;
	
}

/*#solutionsNav li{
	position:relative;
	list-style:none;
	height:70px;
	width:70px;
	background-color:#39F;
	margin-bottom:50px;
	font-size:.8em;
}


#solutionsNav a img {
	border:3px white solid ;	
}
.solution_nav_text:hover{
	color:#ffc20e;	
	cursor:pointer;
}


#solutionsNav a:hover img {
	border:3px  solid #ffc20e;

}

.solution_nav_text{
	position:absolute;
	text-decoration:none;
	color:#fff;
	width:100px;
	top:80px;
	line-height:1em;
}

#solutionsNav{

	top:70px;
	width:130px;
	height:400px;
	float:left;
	margin-top:40px;
	
}*/

#videoPlayer{
/*	position:absolute;*/
	position:relative;
	width:512px;
	height:330px;
	left:130px;
	margin:40px 10px 10px 10px;
	padding:10px 10px 10px 10px;
	background-color:#1a1a1a;
	border:1px dashed #333;
	float:left;
	
}
#ourPeoplePanelWrapper{
	margin-left:90px;
	padding-top:30px;
	width:720px;
	overflow:hidden;	
}

.ourPeoplePanel{
	position:absolute;
	margin-top:20px;
	margin-left:70px;
	margin-bottom:0px;
	padding-bottom:0px;
	width:635px;
	height:340px;
	background-color:#1a1a1a;
	border:1px dashed #333;
	overflow:hidden;
}



.ourPeopleImage{
	width:260px;
	height:320px;
	float:left;
	padding-right:20px;
	padding-left:10px;
	padding-top:10px;
}
.ourPeopleText{
	float:left;
	width:300px;
	height:300px;
	padding:15px 10px 10px 10px;
	
}

.ourPeoplePanel h1{
	color:#acacac;	
	font-size:1.8em;
	font-weight:100;

}
.ourPeoplePanel p{
	color:#fff;	
}
.ourPeoplePanel h2{
	color:#fff;	
	line-height:1em;
}
#ourPeopleNav{
	width:640px;
	height:120px;
	margin:20px 0px 0px 180px;
}

#ourPeopleNav ul{
	margin:0px;
}

#ourPeopleNav li{
	background-color:#ccc;
	list-style:none;
	float:left;
	width:15px;
	height:15px;
	padding:0px;
	margin:0px;
	margin:5px;
}

#ourPeopleNav a{
	font-size:.8em;
	display:none;
}


#flashContainer{

	width:600px;
	margin-left:30px;
}

.email{
	text-indent:-9999px;
	border:1px solid red;
}

#footer{
	/*position:relative;*/
	left:0px;
	height:53px;
	width:960px;
	font-size:1.2em;
	background-color:#000;
}

#footer p{
margin-top:20px;
margin-left:25px;
font-family:"Chaparral Pro", Georgia;
font-size:1em;
}

#footer a{
	text-decoration:none;
	color:#FFF;
	/*padding-top:25px;*/
}
#footer a:hover{
	text-decoration:none;
	color:#CCC;
}
#footer a/*:visited*/{
	text-decoration:none;
	color:#FFF;
}

/*######################### Miscellaneous CSS ###############################*/

.yellow{
	color:#ffc20e;
}
.white{
	color:#FFF;
}

.imageLeft{
	width:300px;
	float:left;
}
.imageRight{
	width:300px;
}
.imageCentered{
	width:600px;
	margin:0 auto 0 auto;
	text-align:center;
}

/*##############Slidey Panels and stuff that's required to make it magic##############*/

/************************************************************************/
/* Panel Application - javelin*/

#viewPort
{
    position:relative;
    width:760px;
    height:380px;
    overflow:hidden;
    margin:0;
    padding:0;
	
}


.prevArrow, .nextArrow
{
    width:44px;
    height:44px;
    display:block;
    cursor:pointer;
   
}


.prevArrow
{
    background-image:url("../images/previous_btn.png");
	position:absolute;
	top:220px;
	left:10px;

}

.prevArrow:hover, .nextArrow:hover
{
    background-position:0 -45px;
	
}

.nextArrow
{
    background-image:url("../images/next_btn.png");
	position:absolute;
	top:220px;
	left:905px;
    
}

/*#appNavigation ul
{
    padding:0;
    margin:10px 0;
}
#appNavigation ul li
{
    margin:0;
    display:inline;
    padding:5px;
    cursor:pointer; 
    background-color:#88CCFF;
}*/

#PanelApplication
{
 /*Below currently required */
    display:none;
	height:100%;
	width:100%;
	position:absolute;
}


#PanelApplicationFeedback
{
   background-color:#ffffff;
   border:1px solid #EFEFEF;
   position:absolute;
   display:none;
   width:300px;
   height:200px;
}

#mask
{
    background-color:#333333;
    border:1px solid #000000;
    
}

.panel
{
    /*For visual editing
    margin-bottom:20px;
    margin-top:20px;
    /*********************/
    
/*Below currently required */
    /*Do not use a MARGIN at this time. */	
	overflow:auto;
}

.CloseButton
{
    cursor:pointer;
    display:block;
    position:absolute;
    bottom:5px;
    right:10px;
}


.checkTextboxContentsQuestionSet, .setInline
{
  background-color:#efefef;
  padding:15px 15px 15px 15px;
  margin:15px 0px;
}
.checkboxesQuestionSet{
	margin-left:230px;
	margin-top:20px;
	padding-bottom:0px;
}

.setInline div, .setInline p
{
    display:inline;
    background-color:transparent;
    margin:0px;
    padding:0px
    
}

 #panelCounter
 {
     position:absolute;
     top:11px;
     right:65px;
	 font-size:1.2em;
	 font-weight:bold;
	 color:#666;
     padding:0;
     margin:0;
 }

.tabs
{
    display:block;
	height:200px;
}

.submitButton
{
    margin:37px 42px;
}


.showNumbers
{
    position:absolute;
    z-index:100;
}

.smaller{
font-size:1.1em;	
}


/*** PICTURE VIEWER *****/

.PictureViewer
{
    position:absolute;
	z-index:1003;
	margin:0 auto;
	
}





.PictureViewer img{
	display:block;
}


.thumb{
	
}


.JQThumbnailsBGContainer
{
    display:none;   
    margin-top:-90px;
    width:300px;
}  


.PictureViewer .JQThumbnailImageWrapper img.JQThumbnails
{
    border:5px solid #FFFFFF;
    display:block;
}
.JQImageTitle
{
   /*display:none;*/
   position:absolute;
   left:75px;
   bottom:10px;
   height:20px;
   color:#FFFFFF;
   font-size:1em;
   padding:0 0 0 10px;
}

.JQCalloutArrow
{
   background-image:url(../images/droparrow.gif);
   background-position:center bottom;
   background-repeat:no-repeat;
   width:50px;
   height:10px;
   text-align:center;
}

.JQCalloutArrow img
{
    display:block;
    margin:0 auto;
}


.JQButtonHolder
{
	position:absolute;
	top:20px;
	left:140px;
 	width:520px;
}

.PictureViewer .JQButtonHolder .JQpicViewButton{
	height:14px;
	width:14px;
	margin-right:10px;
	background-color:#FF6600;
	float:left;
}

/*------------------------popup styles--------------------------*/


.popup{
	font-family:"Chaparral Pro", Georgia;
	font-size:1em;
	line-height:1em;
	color:#fff;	
	background:#000 none no-repeat center top;
	text-align:center;
	padding:0px;
	margin:0px;
	
}

#popupPanel{
	margin-top:10px;
	margin-left:10px;
	width:820px;
	/*height:380px*/;
	background-color:#1d1d1d;
	border: dashed 1px #CCC;
}
#flashWrapperPages h2{
color:#FC3;	
}
#flashWrapperPages{
	width:800px;
	margin-left:10px;
	margin-top:10px;
	padding:10px 10px 10px 10px;
	background-color:#1a1a1a;
	border:1px dashed #333;
}
#flashWrapperPages2{
	width:800px;
	margin-left:30px;
	padding:10px 10px 20px 30px;
	background-color:#1a1a1a;
	border:1px dashed #333;
}
#flashContainer{
	position:relative;
	width:600px;
	margin-left:30px;
}
.flashWrapper{
	width:600px;
	background-color:#EBEBEB;
}
#flashContent1{
	padding-top:15px;	
}
#flashContent2{
	padding:5px 0px 5px 0px;
	width:450px;
	margin:0 auto 0 auto;
}
#flashContent3{
	width:320px;
	float:left;
}

#flashContent5{
	width:500px;
	margin:0 auto 0 auto;
}
